main_video_index:
    path: /
    controller: App\Controller\Main\Video\VideoController::index
    options:
        expose: true
#
#main_blog_show:
#    path: /{alias}
#    controller: App\Controller\Main\Blog\BlogController::show
#    options:
#        expose: true



